.mstheme     { navbutton-background-color: rgb(153,153,102); top-bar-button: 
               url(tglobalc.gif) }
.mstheme-topbar-font { color: rgb(255,255,204); font-family: 'Comic Sans MS', Arial, Helvetica; 
               font-size: 8pt }
body         { vertical-align: none; font-style: normal; font-weight: normal; font-family: 
               Comic Sans MS; background-image: 
               url('C:\Documents%20and%20Settings\Alan\My%20Documents\My%20Webs\CarcassonneAffair'); 
               text-align: none }
h2           { font-weight: normal; font-family: Comic Sans MS; font-style: normal; 
               vertical-align: none; text-align: none }
h3           { font-style: normal; font-family: Comic Sans MS; vertical-align: none; 
               font-weight: normal; text-align: none }
h4           { font-weight: normal; text-align: none; font-style: normal; font-family: 
               Comic Sans MS; vertical-align: none }
h5           { text-align: none; vertical-align: none; font-weight: normal; font-family: 
               Comic Sans MS; font-style: normal }
h6           { font-style: normal; font-weight: normal; font-family: Comic Sans MS; 
               text-align: none; vertical-align: none }
table        { font-weight: normal; text-align: none; vertical-align: none; font-style: 
               normal; font-family: Comic Sans MS }
